Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » UML2 Tools » Installing UML2Tools
Installing UML2Tools [message #623610] Wed, 25 February 2009 08:52
Vikram is currently offline Vikram
Messages: 37
Registered: July 2009
Member
Am trying to install UML2Tools, in RBD 7.5.1

Most compatible version seems UML2Tools 0.8.0 - but am unable to get it
working.

I could not get UML2Tools working by neither from the local update site
mechanism, nor by placing it in dropins folder.

One of the error reported when updating using local site was:

Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.emf/[2.4.0.v2008060912 34,2.4.0.v200806091234]]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.emf/[2.4.0.v2008082515 17,2.4.0.v200808251517]]
can be satisfied.


Then I forced UML2Tools in RBD 7.5.1, by placing in its features and
plugins folder. This got it working, but on trying class diagram -- the
diagram generated had large shapes, was laid out incorrectly, and classes
were not connected.

What can be done to get UML2Tools working in RBD 7.5.1

Thanks
Previous Topic:Installing UML2Tools
Next Topic:Changing order of atributes
Goto Forum:
  


Current Time: Fri Aug 22 15:51:40 EDT 2014

Powered by FUDForum. Page generated in 0.10526 seconds